<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="woman5">
			<type>SpritePack</type>
			<url>woman5.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpWoman5_avatar"  x="0"  y="0"  w="74"  h="103"  offsetLeft="-24"  offsetRight="-25"  offsetTop="-18"  offsetBottom="-1" />
				<child name="unit_grpWoman5_avatar_small"  x="0"  y="103"  w="22"  h="28"  offsetLeft="-5"  offsetRight="-6"  offsetTop="-3"  offsetBottom="-1" />
				<child name="unit_grpWoman5_idle_down_1"  x="0"  y="131"  w="51"  h="113"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_down_2"  x="0"  y="244"  w="51"  h="112"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-18" />
				<child name="unit_grpWoman5_idle_down_3"  x="0"  y="356"  w="51"  h="112"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-18" />
				<child name="unit_grpWoman5_idle_down_4"  x="74"  y="0"  w="51"  h="112"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-18" />
				<child name="unit_grpWoman5_idle_down_5"  x="74"  y="112"  w="51"  h="113"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_left_1"  x="125"  y="0"  w="52"  h="105"  offsetLeft="-16"  offsetRight="-15"  offsetTop="-116"  offsetBottom="-21" />
				<child name="unit_grpWoman5_idle_left_2"  x="125"  y="105"  w="52"  h="106"  offsetLeft="-17"  offsetRight="-14"  offsetTop="-115"  offsetBottom="-21" />
				<child name="unit_grpWoman5_idle_left_3"  x="74"  y="225"  w="51"  h="105"  offsetLeft="-17"  offsetRight="-15"  offsetTop="-116"  offsetBottom="-21" />
				<child name="unit_grpWoman5_idle_left_4"  x="177"  y="0"  w="53"  h="105"  offsetLeft="-16"  offsetRight="-14"  offsetTop="-116"  offsetBottom="-21" />
				<child name="unit_grpWoman5_idle_left_5"  x="125"  y="211"  w="52"  h="105"  offsetLeft="-17"  offsetRight="-14"  offsetTop="-116"  offsetBottom="-21" />
				<child name="unit_grpWoman5_idle_right_1"  x="177"  y="105"  w="53"  h="112"  offsetLeft="-12"  offsetRight="-18"  offsetTop="-113"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_right_2"  x="74"  y="330"  w="51"  h="112"  offsetLeft="-13"  offsetRight="-19"  offsetTop="-113"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_right_3"  x="125"  y="316"  w="52"  h="111"  offsetLeft="-13"  offsetRight="-18"  offsetTop="-114"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_right_4"  x="177"  y="217"  w="52"  h="112"  offsetLeft="-13"  offsetRight="-18"  offsetTop="-113"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_right_5"  x="177"  y="329"  w="51"  h="112"  offsetLeft="-13"  offsetRight="-19"  offsetTop="-113"  offsetBottom="-17" />
				<child name="unit_grpWoman5_idle_up_1"  x="230"  y="0"  w="51"  h="106"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-116"  offsetBottom="-20" />
				<child name="unit_grpWoman5_idle_up_2"  x="230"  y="106"  w="51"  h="107"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-115"  offsetBottom="-20" />
				<child name="unit_grpWoman5_idle_up_3"  x="230"  y="213"  w="51"  h="107"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-115"  offsetBottom="-20" />
				<child name="unit_grpWoman5_idle_up_4"  x="230"  y="320"  w="51"  h="106"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-116"  offsetBottom="-20" />
				<child name="unit_grpWoman5_idle_up_5"  x="281"  y="0"  w="51"  h="107"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-115"  offsetBottom="-20" />
				<child name="unit_grpWoman5_walk_down_1"  x="332"  y="0"  w="60"  h="114"  offsetLeft="-10"  offsetRight="-13"  offsetTop="-115"  offsetBottom="-13" />
				<child name="unit_grpWoman5_walk_down_2"  x="332"  y="114"  w="60"  h="115"  offsetLeft="-10"  offsetRight="-13"  offsetTop="-113"  offsetBottom="-14" />
				<child name="unit_grpWoman5_walk_down_3"  x="332"  y="229"  w="58"  h="111"  offsetLeft="-8"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-18" />
				<child name="unit_grpWoman5_walk_down_4"  x="332"  y="340"  w="60"  h="106"  offsetLeft="-8"  offsetRight="-15"  offsetTop="-113"  offsetBottom="-23" />
				<child name="unit_grpWoman5_walk_down_5"  x="392"  y="0"  w="67"  h="108"  offsetLeft="-6"  offsetRight="-10"  offsetTop="-116"  offsetBottom="-18" />
				<child name="unit_grpWoman5_walk_down_6"  x="392"  y="108"  w="58"  h="111"  offsetLeft="-9"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-19" />
				<child name="unit_grpWoman5_walk_down_7"  x="281"  y="107"  w="51"  h="108"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-23" />
				<child name="unit_grpWoman5_walk_down_8"  x="281"  y="215"  w="50"  h="112"  offsetLeft="-17"  offsetRight="-16"  offsetTop="-113"  offsetBottom="-17" />
				<child name="unit_grpWoman5_walk_left_1"  x="392"  y="219"  w="66"  h="106"  offsetLeft="-6"  offsetRight="-11"  offsetTop="-117"  offsetBottom="-19" />
				<child name="unit_grpWoman5_walk_left_2"  x="392"  y="325"  w="58"  h="100"  offsetLeft="-10"  offsetRight="-15"  offsetTop="-118"  offsetBottom="-24" />
				<child name="unit_grpWoman5_walk_left_3"  x="459"  y="0"  w="52"  h="108"  offsetLeft="-16"  offsetRight="-15"  offsetTop="-114"  offsetBottom="-20" />
				<child name="unit_grpWoman5_walk_left_4"  x="281"  y="327"  w="50"  h="111"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-115"  offsetBottom="-16" />
				<child name="unit_grpWoman5_walk_left_5"  x="511"  y="0"  w="57"  h="111"  offsetLeft="-12"  offsetRight="-14"  offsetTop="-117"  offsetBottom="-14" />
				<child name="unit_grpWoman5_walk_left_6"  x="568"  y="0"  w="58"  h="102"  offsetLeft="-11"  offsetRight="-14"  offsetTop="-116"  offsetBottom="-24" />
				<child name="unit_grpWoman5_walk_left_7"  x="568"  y="102"  w="60"  h="103"  offsetLeft="-9"  offsetRight="-14"  offsetTop="-114"  offsetBottom="-25" />
				<child name="unit_grpWoman5_walk_left_8"  x="568"  y="205"  w="59"  h="105"  offsetLeft="-10"  offsetRight="-14"  offsetTop="-116"  offsetBottom="-21" />
				<child name="unit_grpWoman5_walk_right_1"  x="628"  y="102"  w="66"  h="110"  offsetLeft="-9"  offsetRight="-8"  offsetTop="-114"  offsetBottom="-18" />
				<child name="unit_grpWoman5_walk_right_2"  x="568"  y="310"  w="58"  h="109"  offsetLeft="-13"  offsetRight="-12"  offsetTop="-114"  offsetBottom="-19" />
				<child name="unit_grpWoman5_walk_right_3"  x="459"  y="108"  w="52"  h="107"  offsetLeft="-14"  offsetRight="-17"  offsetTop="-112"  offsetBottom="-23" />
				<child name="unit_grpWoman5_walk_right_4"  x="459"  y="215"  w="50"  h="111"  offsetLeft="-13"  offsetRight="-20"  offsetTop="-113"  offsetBottom="-18" />
				<child name="unit_grpWoman5_walk_right_5"  x="511"  y="111"  w="57"  h="115"  offsetLeft="-12"  offsetRight="-14"  offsetTop="-115"  offsetBottom="-12" />
				<child name="unit_grpWoman5_walk_right_6"  x="511"  y="226"  w="57"  h="115"  offsetLeft="-12"  offsetRight="-14"  offsetTop="-113"  offsetBottom="-14" />
				<child name="unit_grpWoman5_walk_right_7"  x="628"  y="212"  w="60"  h="113"  offsetLeft="-12"  offsetRight="-11"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpWoman5_walk_right_8"  x="628"  y="325"  w="59"  h="108"  offsetLeft="-12"  offsetRight="-12"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman5_walk_up_1"  x="694"  y="102"  w="60"  h="110"  offsetLeft="-11"  offsetRight="-12"  offsetTop="-118"  offsetBottom="-14" />
				<child name="unit_grpWoman5_walk_up_2"  x="754"  y="102"  w="60"  h="105"  offsetLeft="-11"  offsetRight="-12"  offsetTop="-117"  offsetBottom="-20" />
				<child name="unit_grpWoman5_walk_up_3"  x="814"  y="102"  w="58"  h="104"  offsetLeft="-15"  offsetRight="-10"  offsetTop="-114"  offsetBottom="-24" />
				<child name="unit_grpWoman5_walk_up_4"  x="872"  y="102"  w="60"  h="107"  offsetLeft="-13"  offsetRight="-10"  offsetTop="-115"  offsetBottom="-20" />
				<child name="unit_grpWoman5_walk_up_5"  x="932"  y="102"  w="67"  h="106"  offsetLeft="-8"  offsetRight="-8"  offsetTop="-118"  offsetBottom="-18" />
				<child name="unit_grpWoman5_walk_up_6"  x="626"  y="0"  w="58"  h="101"  offsetLeft="-14"  offsetRight="-11"  offsetTop="-116"  offsetBottom="-25" />
				<child name="unit_grpWoman5_walk_up_7"  x="459"  y="326"  w="51"  h="106"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-115"  offsetBottom="-21" />
				<child name="unit_grpWoman5_walk_up_8"  x="511"  y="341"  w="51"  h="110"  offsetLeft="-14"  offsetRight="-18"  offsetTop="-116"  offsetBottom="-16" />
			</children>
		</resource>
	</resources>
</tvt>
